.modal.report-window .modal-dialog {
    width: 500px;
}

.modal.report-window .modal-header {
    padding-bottom: 10px;
}

.modal.report-window .modal-header > * {
    display: inline-block;
}

.modal.report-window .modal-body {
    padding-left: 26px;
}

.modal.report-window .modal-body > *:nth-child(n+2) {
    margin-bottom: 20px;
}

.modal.report-window .modal-body > *:nth-child(n+2) > *:first-child {
    font-size: 14px;
    font-weight: bold;
    margin-right: 40px;
}

.modal.report-window .modal-body > .title-header {
    margin: 5px 20px 30px 0;
    position: relative;
}

.modal.report-window .modal-body > .title-header > div {
    display: inline-block;
}

.modal.report-window .modal-body > .title-header > .employee {
    font-weight: bold;
    font-size: 15px;
    margin-top: 5px;
}

.modal.report-window .modal-body > .title-header > .title {
    width: 100%;
    font-weight: normal;
}

.modal.report-window .modal-body > .title-header > .title > * {
    display: inline-block;
}

.modal.report-window .modal-body > .title-header > .title > .name {
    font-size: 22px;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
}

.modal.report-window .modal-body > .title-header > .title > .date {
    float: right;
    top: -5px;
    right: -10px;
    font-size: 14px;
}

.modal.report-window .modal-body > .description > *:first-child {
    /*font-weight: bold;*/
}

.modal.report-window .modal-body > .description > .data {
    margin-left: 20px;
    font-style: italic;
}

.modal.report-window .modal-footer {
    padding-top: 5px;
    padding-bottom: 10px;
}

.modal.report-window .done > .data {
    font-weight: bold;
    font-size: 20px;
}

.modal.report-window .file > .data > span {
    color: black;
    font-size: 25px;
}

.modal.report-window .status > .data {
    font-weight: bolder;
    font-size: 16px;
}

.modal.report-window .rejected {
    color: red;
}

.modal.report-window .accepted {
    color: green;
}

.modal.report-window .ok-btn {
    width: 100px;
}

.modal.report-window .btn-accept, .modal.report-window .btn-reject {
    width: 120px;
}

.modal.report-window .btn-accept {
    float: left;
    background-color: green;
    margin-left: 15px;
}

.modal.report-window .btn-reject {
    background-color: red;
    margin-right: 15px;
}